/* The Shared Style */

body img {

	max-width: 100%;

	height: auto;

}





@font-face {

 font-family: 'nasimYW';

 src: url('../../../fonts/nasimYW.eot');

 src: local('nasimYW'), 

 url('../../../fonts/nasimYW.eot?iefix') format('eot'), 

 url('../../../fonts/nasimYW.woff') format('woff'), 

 url('../../../fonts/nasimYW.ttf') format('truetype'), 

 url('../../../fonts/nasimYW.svg#webfontGZB3fjCF') format('svg');

 font-weight: normal;

 font-style: normal;

}



 @font-face {

 font-family: 'yekanYW';

 src: url('../../../fonts/yekanYW.eot');

 src: local('yekanYW'), 

 url('../../../fonts/yekanYW.eot?iefix') format('eot'), 

 url('../../../fonts/yekanYW.woff') format('woff'), 

 url('../../../fonts/yekanYW.ttf') format('truetype'), 

 url('../../../fonts/yekanYW.svg#webfontGZB3fjCF') format('svg');

 font-weight: normal;

 font-style: normal;

}



@font-face {

  font-family: 'nastaliqYW';

  src: url('../../../fonts/nastaliqYW.eot?#') format('eot'),  

       url('../../../fonts/nastaliqYW.woff') format('woff'),  

       url('../../../fonts/nastaliqYW.ttf') format('truetype');  

} 

.nastaliqYW {

	font-family:nastaliqYW;

}

.yekanYW {

	font-family:yekanYW;

}

.nasimYW {

	font-family:nasimYW;

}





a {

	text-decoration: none;

	color: #666666;

}



a:hover {

	text-decoration: none;

	color: #333333;

}





.clr {

	clear:both;

}

.f_right {

	float:right;

}

.f_left {

	float:left;

}



.ltr{

	direction:ltr;

}

.rtl{

	direction:rtl;

}





#header {

	background:url(../images/bg_header_floral.png) center top no-repeat;

	height:73px;

}














#top_date {

	text-align:center;

	height:15px;

	margin:5px 0 0 0;

	font-size:11px;

	color:#999999;

}

#top_date strong a {

	font-size:12px;

	color:#666666;

}





#content {

	padding:0 0 50px 0;

}









.top_line {

	background: #dc99f2;

	height:8px;

	border-top:1px solid #fff;

	border-bottom:2px solid #fff;

}







#about {

	background:url(../images/bg_bottom_tbl.png) repeat-x bottom;

	height:400px;

	position:relative;

}



#about_border {

	background:#af1666;

	height:8px;

}



#co_center section {

	background:url(../images/bg_bottom_tbl.png) repeat-x bottom;

	border-bottom-color:#af1666;

	border-bottom-style:solid;

	border-bottom-width:4px;

}





#border_bottom {

	border-top:0;

	border-bottom:1px solid #abd7e9;

}



.border_style {

	background: #dc99f2;

	height:8px;

	border-top:1px solid #fff;

	border-bottom:2px solid #fff;

}



#menu_back {

	background: #d4dbe0; /* Old browsers */

	background:url(../images/bg_menu.png) left;

	border-top:1px solid #edf4fa;

	border-bottom:1px solid #bec4c9;

	-moz-box-shadow: 0px 3px 3px #dddddd;

	-webkit-box-shadow: 0px 3px 3px #dddddd;

	box-shadow: 0px 3px 3px #dddddd;

	position:relative;

}

#awt_top_menu {

	width:1170px;

	margin:0 auto;

	height:41px;

}

#awt_navmenu {

	margin:0 auto;

	z-index:99999;

}





ul#awt_navmenu a:hover, ul#awt_navmenu li:hover a {

	color: #2b719c;

}

ul#awt_navmenu li:hover li a:hover, ul#awt_navmenu li:hover li:hover a {

	background: #cfd5da;

}

ul#awt_navmenu li:hover li:hover li a {

	background: #cfd5da;

}

ul#awt_navmenu li:hover li:hover li a:hover, ul#awt_navmenu li:hover li:hover li:hover a {

	background: #cfd5da;

}

ul#awt_navmenu li:hover li:hover li:hover li a {

	background: #cfd5da;

}

ul#awt_navmenu li:hover ul ul, ul#awt_navmenu li:hover ul ul ul {

	display: none;

}

ul#awt_navmenu li:hover ul, ul#awt_navmenu ul li:hover ul, ul#awt_navmenu ul ul li:hover ul {

	display: block;

}





#top_box {

	background:url(../images/bg_bottom_pg.png) repeat-x bottom;

	width:100%;

}

#top_box_b {

	background:#fff url(../images/bg_bottom_tbl.png) repeat-x bottom;

	width:1170px;

	margin:0 auto;

	border-right:1px solid #dee2e4;

	border-left:1px solid #dee2e4;

}

#search_social {

	height:52px;

	border-bottom:1px solid #cccccc;

}







#search_form {

	background:#e1e1e1;

	height:28px;

	-moz-border-radius: 30px;

	-webkit-border-radius: 30px;

	border-radius: 30px;

}









.submit_btn {

	background-color:#e64d9d;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	border-radius:6px;

	border:1px solid #bf2f7a;

	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-family:yekanYW;

	font-size:13px;

	padding:0 10px 1px !important;

	text-decoration:none;

	text-shadow:0px -1px 0px #af1666;

	margin:10px;

	line-height:19px;

}

.submit_btn:hover {

	background-color:#d64691;

}

.submit_btn:active {

	position:relative;

	top:1px;

}





input[type='button'], input[type='submit'], button , input.mainoption, .yw_button

 {

	-moz-box-shadow:inset 0px 1px 0px 0px #ffa2d2;

	-webkit-box-shadow:inset 0px 1px 0px 0px #ffa2d2;

	box-shadow:inset 0px 1px 0px 0px #ffa2d2;

	background-color:#e64d9d;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	border-radius:6px;

	border:1px solid #bf2f7a;

	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-size:12px;

	padding:2px 18px;

	text-decoration:none;

	text-shadow:0px -1px 0px #af1666;

	margin:10px;

	

 }



input[type='button'] a, input[type='submit'] a, button a, input.mainoption a, .yw_button a

 {

	color:#ffffff;

	font-weight:bold;

 }

.yw_button:hover {

	background-color:#d64691;

}



input.post_l { direction:ltr;}







input[type=date],

input[type=datetime],

input[type=datetime-local],

input[type=email],

input[type=month],

input[type=number],

input[type=password],

input[type=range],

input[type=search],

input[type=tel],

input[type=text],

input[type=time],

input[type=url],

input[type=week],

select,

textarea

{

	padding:5px; border:1px solid #ccc; 

	-webkit-border-radius: 5px;

	border-radius: 5px;

	box-sizing: border-box; 

	font-family: 'tahoma';

}

input:focus {border-color:#333; }







input:focus

{

	outline:0;

}







input[type=checkbox],

input[type=radio]

{

	width:13px;

	height:13px;

	

}





input[type=checkbox],

input[type=radio   ]{

  width   : 28px;

  margin  : 0;

  padding : 0;

}







textarea 

{

	/* Move the label to the top */

	vertical-align:top;

	

	/* Turn off scroll bars in IE unless needed */

	overflow:auto;

}



.margin50 {

	margin-top:50px !important;

}





#tags {

	margin:20px

}

#tags h3 {

	margin:0 0 10px 0;

}

#tags a {

	color:#af1666;

}





















.yw_table

{

	display: table;

	border:0;

	margin: 0 0;

}

.yw_table_bord

{

	display: table;

	border:#DFDADA thin solid;

	margin: 0 0;

}

.yw_ttitle

{

	display: table-caption;

	text-align: center;

	font-weight: bold;

	font-size: larger;

}

.yw_theading

{

	display: table-row;

	font-weight: bold;

	background-color:#F1EEEE; 

}

.yw_trow

{

	display: table-row;

}

.yw_tcell

{

	display: table-cell;

	border: 0;

	padding-left: 5px;

	padding-right: 5px;

	vertical-align:middle;

}

.yw_tcell_bord

{

	display: table-cell;

	border: solid;

	border-width: thin;

	padding-left: 5px;

	padding-right: 5px;

}





.cnews_div, .cnews_div a  {

	line-height:2.5em;

	text-align:justify;

}











#footer {

	background:url(../images/bg_footer.png) repeat-x bottom;

	width:100%;

	color:#000;

	margin:30px 0 0 0;

	padding:30px 0 0 0;

	

}

#footer a{

	color:#4d4d4d;

}

#footer a:hover{

	color:#000;

	

}





#footer_block {

	height:260px;

	margin:0 auto;

	max-width: 1220px;

}



#footer2 {

	width:100%;

}



#footer2_block {

	width:1170px;

	height:78px;

	margin:0 auto;

}

















/* 

------------------------------------------------------------------------------------------------------------------------

 BASIC STYLES  

------------------------------------------------------------------------------------------------------------------------

*/

.mCustomScrollbar {

	-ms-touch-action: none;

	touch-action: none; /* MSPointer events - direct all pointer events to js */

}

.mCustomScrollbar.mCS_no_scrollbar {

	-ms-touch-action: auto;

	touch-action: auto;

}

.mCustomScrollBox { /* contains plugin's markup */

	position: relative;

	overflow: hidden;

	height: 100%;

	max-width: 100%;

	outline: none;

}

.mCSB_container { /* contains the original content */

	overflow: hidden;

	width: auto;

	height: auto;

}

/* 

------------------------------------------------------------------------------------------------------------------------

2. VERTICAL SCROLLBAR 

y-axis

------------------------------------------------------------------------------------------------------------------------

*/



	.mCSB_inside > .mCSB_container {

	margin-right: 30px;

}

.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {

	margin-right: 0;

} /* non-visible scrollbar */

.mCS-dir-rtl > .mCSB_inside > .mCSB_container { /* RTL direction/left-side scrollbar */

	margin-right: 0;

	margin-left: 30px;

}

.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {

	margin-left: 0;

} /* RTL direction/left-side scrollbar */

.mCSB_scrollTools { /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */

	position: absolute;

	width: 16px;

	height: auto;

	left: auto;

	top: 0;

	right: 0;

	bottom: 0;

}

.mCSB_outside + .mCSB_scrollTools {

	right: -26px;

} /* scrollbar position: outside */

.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools,  .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { /* RTL direction/left-side scrollbar */

	right: auto;

	left: 0;

}

.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {

	left: -26px;

} /* RTL direction/left-side scrollbar (scrollbar position: outside) */

.mCSB_scrollTools .mCSB_draggerContainer { /* contains the draggable element and dragger rail markup */

	position: absolute;

	top: 0;

	left: 0;

	bottom: 0;

	right: 0;

	height: auto;

}

.mCSB_scrollTools a + .mCSB_draggerContainer {

	margin: 20px 0;

}

.mCSB_scrollTools .mCSB_draggerRail {

	width: 2px;

	height: 100%;

	margin: 0 auto;

	-webkit-border-radius: 16px;

	-moz-border-radius: 16px;

	border-radius: 16px;

}

.mCSB_scrollTools .mCSB_dragger { /* the draggable element */

	cursor: pointer;

	width: 100%;

	height: 30px; /* minimum dragger height */

	z-index: 1;

}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { /* the dragger element */

	position: relative;

	width: 4px;

	height: 100%;

	margin: 0 auto;

	-webkit-border-radius: 16px;

	-moz-border-radius: 16px;

	border-radius: 16px;

	text-align: center;

}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar {

	width: 12px; /* auto-expanded scrollbar */

}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail,  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail {

	width: 8px; /* auto-expanded scrollbar */

}

.mCSB_scrollTools .mCSB_buttonUp,  .mCSB_scrollTools .mCSB_buttonDown {

	display: block;

	position: absolute;

	height: 20px;

	width: 100%;

	overflow: hidden;

	margin: 0 auto;

	cursor: pointer;

}

.mCSB_scrollTools .mCSB_buttonDown {

	bottom: 0;

}

/* 

------------------------------------------------------------------------------------------------------------------------

4. VERTICAL AND HORIZONTAL SCROLLBARS 

yx-axis 

------------------------------------------------------------------------------------------------------------------------

*/



	.mCSB_container_wrapper {

	position: absolute;

	height: auto;

	width: auto;

	overflow: hidden;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin-right: 30px;

	margin-bottom: 30px;

}

.mCSB_container_wrapper > .mCSB_container {

	padding-right: 30px;

	padding-bottom: 30px;

}

.mCSB_vertical_horizontal > .mCSB_scrollTools.mCSB_scrollTools_vertical {

	bottom: 20px;

}

.mCSB_vertical_horizontal > .mCSB_scrollTools.mCSB_scrollTools_horizontal {

	right: 20px;

}

/* non-visible horizontal scrollbar */

	.mCSB_container_wrapper.mCS_no_scrollbar_x.mCS_x_hidden + .mCSB_scrollTools.mCSB_scrollTools_vertical {

	bottom: 0;

}

	

	/* non-visible vertical scrollbar/RTL direction/left-side scrollbar */

	.mCSB_container_wrapper.mCS_no_scrollbar_y.mCS_y_hidden + .mCSB_scrollTools ~ .mCSB_scrollTools.mCSB_scrollTools_horizontal,  .mCS-dir-rtl > .mCustomScrollBox.mCSB_vertical_horizontal.mCSB_inside > .mCSB_scrollTools.mCSB_scrollTools_horizontal {

right: 0;

}

/* RTL direction/left-side scrollbar */

	.mCS-dir-rtl > .mCustomScrollBox.mCSB_vertical_horizontal.mCSB_inside > .mCSB_scrollTools.mCSB_scrollTools_horizontal {

	left: 20px;

}

	

	/* non-visible scrollbar/RTL direction/left-side scrollbar */

	.mCS-dir-rtl > .mCustomScrollBox.mCSB_vertical_horizontal.mCSB_inside > .mCSB_container_wrapper.mCS_no_scrollbar_y.mCS_y_hidden + .mCSB_scrollTools ~ .mCSB_scrollTools.mCSB_scrollTools_horizontal {

left: 0;

}

.mCS-dir-rtl > .mCSB_inside > .mCSB_container_wrapper { /* RTL direction/left-side scrollbar */

	margin-right: 0;

	margin-left: 30px;

}

.mCSB_container_wrapper.mCS_no_scrollbar_y.mCS_y_hidden > .mCSB_container {

	padding-right: 0;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.mCSB_container_wrapper.mCS_no_scrollbar_x.mCS_x_hidden > .mCSB_container {

	padding-bottom: 0;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.mCustomScrollBox.mCSB_vertical_horizontal.mCSB_inside > .mCSB_container_wrapper.mCS_no_scrollbar_y.mCS_y_hidden {

	margin-right: 0; /* non-visible scrollbar */

	margin-left: 0;

}

/* non-visible horizontal scrollbar */

	.mCustomScrollBox.mCSB_vertical_horizontal.mCSB_inside > .mCSB_container_wrapper.mCS_no_scrollbar_x.mCS_x_hidden {

	margin-bottom: 0;

}

/* 

------------------------------------------------------------------------------------------------------------------------

5. TRANSITIONS  

------------------------------------------------------------------------------------------------------------------------

*/



	.mCSB_scrollTools,  .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,  .mCSB_scrollTools .mCSB_buttonUp,  .mCSB_scrollTools .mCSB_buttonDown,  .mCSB_scrollTools .mCSB_buttonLeft,  .mCSB_scrollTools .mCSB_buttonRight {

 -webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;

 -moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;

 -o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;

 transition: opacity .2s ease-in-out, background-color .2s ease-in-out;

}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, /* auto-expanded scrollbar */  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail,  .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,  .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail {

 -webkit-transition: width .2s ease-out .2s, height .2s ease-out .2s,  margin-left .2s ease-out .2s, margin-right .2s ease-out .2s,  margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,  opacity .2s ease-in-out, background-color .2s ease-in-out;

 -moz-transition: width .2s ease-out .2s, height .2s ease-out .2s,  margin-left .2s ease-out .2s, margin-right .2s ease-out .2s,  margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,  opacity .2s ease-in-out, background-color .2s ease-in-out;

 -o-transition: width .2s ease-out .2s, height .2s ease-out .2s,  margin-left .2s ease-out .2s, margin-right .2s ease-out .2s,  margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,  opacity .2s ease-in-out, background-color .2s ease-in-out;

 transition: width .2s ease-out .2s, height .2s ease-out .2s,  margin-left .2s ease-out .2s, margin-right .2s ease-out .2s,  margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,  opacity .2s ease-in-out, background-color .2s ease-in-out;

}

/* 

------------------------------------------------------------------------------------------------------------------------

6. SCROLLBAR COLORS, OPACITY AND BACKGROUNDS  

------------------------------------------------------------------------------------------------------------------------

*/



		/* default theme ('light') */



	.mCSB_scrollTools {

	opacity: 0.75;

	filter: 'alpha(opacity=75)';

	-ms-filter: 'alpha(opacity=75)';

}

 .mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools,  .mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools {

opacity: 0;

filter: 'alpha(opacity=0)';

-ms-filter: 'alpha(opacity=0)';

}

 .mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag,  .mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag,  .mCustomScrollBox:hover > .mCSB_scrollTools,  .mCustomScrollBox:hover ~ .mCSB_scrollTools,  .mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools,  .mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools {

opacity: 1;

filter: 'alpha(opacity=100)';

-ms-filter: 'alpha(opacity=100)';

}

.mCSB_scrollTools .mCSB_draggerRail {

	background-color: #000;

	background-color: rgba(0, 0, 0, 0.4);

	filter: 'alpha(opacity=40)';

	-ms-filter: 'alpha(opacity=40)';

}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {

	background-color: #fff;

	background-color: rgba(255, 255, 255, 0.75);

	filter: 'alpha(opacity=75)';

	-ms-filter: 'alpha(opacity=75)';

}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {

	background-color: #fff;

	background-color: rgba(255, 255, 255, 0.85);

	filter: 'alpha(opacity=85)';

	-ms-filter: 'alpha(opacity=85)';

}

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,  .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {

	background-color: #fff;

	background-color: rgba(255, 255, 255, 0.9);

	filter: 'alpha(opacity=90)';

	-ms-filter: 'alpha(opacity=90)';

}

.mCSB_scrollTools .mCSB_buttonUp,  .mCSB_scrollTools .mCSB_buttonDown,  .mCSB_scrollTools .mCSB_buttonLeft,  .mCSB_scrollTools .mCSB_buttonRight {

	background-image: url(../images/mCSB_buttons.png); /* css sprites */

	background-repeat: no-repeat;

	opacity: 0.4;

	filter: 'alpha(opacity=40)';

	-ms-filter: 'alpha(opacity=40)';

}

.mCSB_scrollTools .mCSB_buttonUp {

	background-position: 0 0;/* 

		sprites locations 

		light: 0 0, -16px 0, -32px 0, -48px 0, 0 -72px, -16px -72px, -32px -72px

		dark: -80px 0, -96px 0, -112px 0, -128px 0, -80px -72px, -96px -72px, -112px -72px

		*/

	}

.mCSB_scrollTools .mCSB_buttonDown {

	background-position: 0 -20px;/* 

		sprites locations

		light: 0 -20px, -16px -20px, -32px -20px, -48px -20px, 0 -92px, -16px -92px, -32px -92px

		dark: -80px -20px, -96px -20px, -112px -20px, -128px -20px, -80px -92px, -96px -92px, -112 -92px

		*/

	}

.mCSB_scrollTools .mCSB_buttonLeft {

	background-position: 0 -40px;/* 

		sprites locations 

		light: 0 -40px, -20px -40px, -40px -40px, -60px -40px, 0 -112px, -20px -112px, -40px -112px

		dark: -80px -40px, -100px -40px, -120px -40px, -140px -40px, -80px -112px, -100px -112px, -120px -112px

		*/

	}

.mCSB_scrollTools .mCSB_buttonRight {

	background-position: 0 -56px;/* 

		sprites locations 

		light: 0 -56px, -20px -56px, -40px -56px, -60px -56px, 0 -128px, -20px -128px, -40px -128px

		dark: -80px -56px, -100px -56px, -120px -56px, -140px -56px, -80px -128px, -100px -128px, -120px -128px

		*/

	}

.mCSB_scrollTools .mCSB_buttonUp:hover,  .mCSB_scrollTools .mCSB_buttonDown:hover,  .mCSB_scrollTools .mCSB_buttonLeft:hover,  .mCSB_scrollTools .mCSB_buttonRight:hover {

	opacity: 0.75;

	filter: 'alpha(opacity=75)';

	-ms-filter: 'alpha(opacity=75)';

}

.mCSB_scrollTools .mCSB_buttonUp:active,  .mCSB_scrollTools .mCSB_buttonDown:active,  .mCSB_scrollTools .mCSB_buttonLeft:active,  .mCSB_scrollTools .mCSB_buttonRight:active {

	opacity: 0.9;

	filter: 'alpha(opacity=90)';

	-ms-filter: 'alpha(opacity=90)';

}

/* theme: 'light-thin', 'dark-thin' */

	

	.mCS-light-thin.mCSB_scrollTools .mCSB_draggerRail {

	background-color: #fff;

	background-color: rgba(255, 255, 255, 0.1);

}

.mCS-light-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,  .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {

	width: 2px;

}

.mCS-light-thin.mCSB_scrollTools_horizontal .mCSB_draggerRail,  .mCS-dark-thin.mCSB_scrollTools_horizontal .mCSB_draggerRail {

	width: 100%;

}

.mCS-light-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar,  .mCS-dark-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {

	width: 100%;

	height: 2px;

	margin: 7px auto;

}

/* theme 'dark-thin' */

	

	.mCS-dark-thin.mCSB_scrollTools .mCSB_draggerRail {

	background-color: #000;

	background-color: rgba(0, 0, 0, 0.15);

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {

	background-color: #000;

	background-color: rgba(0, 0, 0, 0.75);

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {

	background-color: #000;

	background-color: rgba(0, 0, 0, 0.85);

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,  .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {

	background-color: #000;

	background-color: rgba(0, 0, 0, 0.9);

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_buttonUp {

	background-position: -80px 0;

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_buttonDown {

	background-position: -80px -20px;

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_buttonLeft {

	background-position: -80px -40px;

}

.mCS-dark-thin.mCSB_scrollTools .mCSB_buttonRight {

	background-position: -80px -56px;

}

/* ---------------------------------------- */

	.grid {

	position: relative;

	clear: both;

	margin: 0 auto;

	width: 293px;

	height:410px;

	list-style: none;

	text-align: center;

	bottom:0px;

}

/* Common style */

.grid figure {

	position: relative;

	float: left;

	overflow: hidden;

	min-width: 293px;

	max-width: 293px;

	max-height: 410px;

	width: 48%;

	height: auto;

	background: #3085a3;

	text-align: center;

	-moz-box-shadow: 0px 3px 5px #999999;

	-webkit-box-shadow: 0px 3px 5px #999999;

	box-shadow: 0px 3px 5px #999999;

}

.grid figure img {

	position: relative;

	display: block;

	min-height: 100%;

	max-width: 100%;

	opacity: 0.8;

}

.grid figure figcaption {

	padding: 2em;

	color: #fff;

	text-transform: uppercase;

	font-size: 1.25em;

	-webkit-backface-visibility: hidden;

	backface-visibility: hidden;

}

 .grid figure figcaption::before, .grid figure figcaption::after {

 pointer-events: none;

}

.grid figure figcaption, .grid figure figcaption > a {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 93%;

}

/* Anchor will cover the whole item by default */

/* For some effects it will show as a button */

.grid figure figcaption > a {

	z-index: 1000;

	text-indent: 200%;

	white-space: nowrap;

	font-size: 0;

	opacity: 0;

}

.grid figure h2 {

	font-family:nasimYW;

	font-size:23px;

}

.grid figure h2, .grid figure p {

	margin: 0;

}

.grid figure p {

	font-size: 12px;

}

.grid figure p a {

	color:#fff;

}

/*-----------------*/

/***** Apollo *****/

/*-----------------*/



figure.effect-apollo {

	background: #000;

}

figure.effect-apollo img {

	opacity: 0.95;

	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

	transition: opacity 0.35s, transform 0.35s;

	-webkit-transform: scale3d(1.05, 1.05, 1);

	transform: scale3d(1.05, 1.05, 1);

}

 figure.effect-apollo figcaption::before {

 position: absolute;

 top: 0;

 left: 0;

 width: 100%;

 height: 100%;

 background: rgba(255, 255, 255, 0.5);

 content: '';

 -webkit-transition: -webkit-transform 0.6s;

 transition: transform 0.6s;

 -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);

 transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);

}





figure.effect-apollo:hover img {

	opacity: 0.39;

	-webkit-transform: scale3d(1, 1, 1);

	transform: scale3d(1, 1, 1);

}

 figure.effect-apollo:hover figcaption::before {

 -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);

 transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);

}

figure.effect-apollo:hover p {

	opacity: 1;

	-webkit-transition-delay: 0.1s;

	transition-delay: 0.1s;

}

figure.effect-apollo:hover h2 {

	opacity: 1;

	-webkit-transition-delay: 0.1s;

	transition-delay: 0.1s;

}

.tabs {

	position: relative;

	overflow: hidden;

	margin: 0 auto;

	width: 100%;

}

/* Nav */

.tabs nav {

	text-align: center;

}

.tabs nav ul {

	position: relative;

	display: -ms-flexbox;

	display: -webkit-flex;

	display: -moz-flex;

	display: -ms-flex;

	display: flex;

	margin: 0 auto;

	padding: 0;

	max-width: 1200px;

	list-style: none;

	-ms-box-orient: horizontal;

	-ms-box-pack: center;

	-webkit-flex-flow: row wrap;

	-moz-flex-flow: row wrap;

	-ms-flex-flow: row wrap;

	flex-flow: row wrap;

	-webkit-justify-content: center;

	-moz-justify-content: center;

	-ms-justify-content: center;

	justify-content: center;

}

.tabs nav ul li {

	position: relative;

	z-index: 1;

	display: block;

	margin: 0;

	text-align: center;

	-webkit-flex: 1;

	-moz-flex: 1;

	-ms-flex: 1;

	flex: 1;

}

.tabs nav a {

	position: relative;

	display: block;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	line-height: 2.5;

}

.tabs nav a span {

	vertical-align: middle;

	font-size: 0.75em;

}

.tabs nav li.tab-current a {

	color: #74777b;

}

.tabs nav a:focus {

	outline: none;

}

/* Content */

.content-wrap {

	position: relative;

	border-right:1px solid #cccccc;

	border-left:1px solid #cccccc;

}

.content-wrap section {

	display: none;

	margin: 0 auto;

	padding: 1em;

	max-width: 1200px;

}

.content-wrap section.content-current {

	display: block;

}

/*****************************/

/* Line */

/*****************************/



.tabs-style-line nav ul {

	padding: 0 2em;

	max-width: none;

	box-shadow: inset 0 -2px #d1d3d2;

}

.tabs-style-line nav a {

	padding: 0.7em 0.4em;

	box-shadow: inset 0 -2px #d1d3d2;

	color: #aaa9aa;

	text-transform: uppercase;

	font-size: 23px;

	font-family:yekanYW;

	line-height: 1;

	-webkit-transition: color 0.3s, box-shadow 0.3s;

	transition: color 0.3s, box-shadow 0.3s;

}

.tabs-style-line nav a:hover, .tabs-style-line nav a:focus {

	box-shadow: inset 0 -4px #af1666;

}

.tabs-style-line nav li.tab-current a {

	box-shadow: inset 0 -4px #af1666;

}





 @media screen and (max-width: 58em) {

 .tabs-style-line nav ul {

 display: block;

 box-shadow: none;

}

 .tabs-style-line nav ul li {

 display: block;

 -webkit-flex: none;

 flex: none;

}

}









/*

    Mobile Menu Core Style

*/

.slicknav_menu {

	position:absolute;

	z-index:9999;

	width:450px;

	display:none;

}

.slicknav_btn {

	position: relative;

	display: block;

	vertical-align: middle;

	float: right;

	padding: 0.438em 0.625em 0.438em 0.625em;

	line-height: 1.125em;

	cursor: pointer;

}

.slicknav_menu .slicknav_menutxt {

	line-height: 1.188em;

	float: left;

}

.slicknav_menu .slicknav_icon {

	float: left;

	margin: 0.188em 0 0 0.438em;

}

.slicknav_menu .slicknav_no-text {

	margin: 0

}

.slicknav_menu .slicknav_icon-bar {

	display: block;

	width: 1.125em;

	height: 0.125em;

	-webkit-border-radius: 1px;

	-moz-border-radius: 1px;

	border-radius: 1px;

	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);

	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);

	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);

}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {

	margin-top: 0.188em

}

.slicknav_nav {

	clear: both

}

.slicknav_nav ul, .slicknav_nav li {

	display: block

}

.slicknav_nav .slicknav_arrow {

	font-size: 0.8em;

	margin: 0 0 0 0.4em;

	float:right;

}

.slicknav_nav .slicknav_item {

	cursor: pointer;

}

.slicknav_nav .slicknav_row {

	display: block;

}

.slicknav_nav a {

	display: block

}

.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {

	display: inline

}

.slicknav_menu:before, .slicknav_menu:after {

	content: ' ';

	display: table;

}

.slicknav_menu:after {

	clear: both

}

/* IE6/7 support */

.slicknav_menu {

*zoom: 1

}

/* 

    User Default Style

    Change the following styles to modify the appearance of the menu.

*/



.slicknav_menu {

	font-size:16px;

}

/* Button */

.slicknav_btn {

	margin: 5px 5px 6px;

	text-decoration:none;

	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	background-color: #222222;

}

/* Button Text */

.slicknav_menu .slicknav_menutxt {

	color: #FFF;

	font-weight: bold;

	text-shadow: 0 1px 3px #000;

}

/* Button Lines */

.slicknav_menu .slicknav_icon-bar {

	background-color: #f5f5f5;

}

.slicknav_menu {

	padding:5px;

}

.slicknav_nav {

	color:#fff;

	margin:0;

	padding:0;

	font-size:0.875em;

}

.slicknav_nav, .slicknav_nav ul {

	list-style: none;

	overflow:hidden;

	background:#af1666;

}

.slicknav_nav ul {

	padding:5px;

}

.slicknav_nav .slicknav_row {

	padding:5px 10px;

	margin:2px 5px;

}

.slicknav_nav a {

	padding:5px 10px;

	margin:2px 5px;

	text-decoration:none;

	color:#fff;

}

.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {

	padding:0;

	margin:0;

}

.slicknav_nav .slicknav_row:hover {

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	background:#ccc;

	color:#fff;

}

.slicknav_nav a:hover {

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	background:#ccc;

	color:#222;

}

.slicknav_nav .slicknav_txtnode {

	margin-left:15px;

}







.tbl {

  border-collapse: collapse;

  border: 2px solid #C8C5C5;

  }

  

.tbld, .tbld_even, .tbld_odd, .tblh, .tblf  {

  border: 1px solid #C8C5C5;

  padding: .3em;

  }



.tblh {

  background-color: #F1F1F1; font-weight:bold;

  }

  

.tbld_odd {

  background-color:#FCFCFC;

  }

  

.tbld_even {

  background-color:#FEFEFE;

  }

